2.3, bsddb and 1.85 compatibility

Skip Montanaro skip at pobox.com
Mon Feb 3 14:44:16 CET 2003


    Christos> Unfortunately, I have no access to MSVC to do a similar change
    Christos> to the Windows build.  I take it then that the current bsddb
    Christos> as offered in 2.3a1 does not offer any compatiibility mode.

Nope, and it can't.  It's an issue of the underlying library.  The old
module will link against any properly compiled Berkeley DB library.  The new
module will only link against version 3.x and 4.x of the Berkeley DB
library.

Skip






More information about the Python-list mailing list